[arch-commits] Commit in libdv/repos (extra-i686 extra-i686/PKGBUILD)

Eric Bélanger eric at archlinux.org
Sat Nov 7 13:51:55 EST 2009


    Date: Saturday, November 7, 2009 @ 13:51:55
  Author: eric
Revision: 58410

Merged revisions 58408 via svnmerge from 
svn+ssh://gerolde.archlinux.org/srv/svn-packages/libdv/trunk

........
  r58408 | eric | 2009-11-07 13:45:48 -0500 (Sat, 07 Nov 2009) | 2 lines
  
  upgpkg: libdv 1.0.0-3
      Fixed optdepends array syntax (close FS#16053)
........

Modified:
  libdv/repos/extra-i686/	(properties)
  libdv/repos/extra-i686/PKGBUILD

----------+
 PKGBUILD |    8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)


Property changes on: libdv/repos/extra-i686
___________________________________________________________________
Modified: svnmerge-integrated
   - /libdv/trunk:1-30645
   + /libdv/trunk:1-58409

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2009-11-07 18:46:07 UTC (rev 58409)
+++ extra-i686/PKGBUILD	2009-11-07 18:51:55 UTC (rev 58410)
@@ -4,21 +4,21 @@
 
 pkgname=libdv
 pkgver=1.0.0
-pkgrel=2
+pkgrel=3
 pkgdesc="The Quasar DV codec (libdv) is a software codec for DV video"
 arch=('i686' 'x86_64')
 url="http://libdv.sourceforge.net/"
 license=('LGPL')
 depends=('popt')
 makedepends=('pkgconfig' 'gtk' 'libxv')
-optdepends=('gtk and libxv: for using playdv')
+optdepends=('gtk: for using playdv' 'libxv: for using playdv')
 options=('!libtool')
 source=(http://downloads.sourceforge.net/$pkgname/$pkgname-$pkgver.tar.gz)
 md5sums=('f895162161cfa4bb4a94c070a7caa6c7')
 
 build() {
-  cd $srcdir/$pkgname-$pkgver
+  cd "$srcdir/$pkgname-$pkgver"
   ./configure --prefix=/usr || return 1
   make || return 1
-  make DESTDIR=$pkgdir install || return 1
+  make DESTDIR="$pkgdir" install || return 1
 }



More information about the arch-commits mailing list